<?xml version="1.0" encoding="utf-8"?>
<Settings>
    <Screen name="Завтр">
        <Param name="HintToChangeSize" message="Предложите увеличить размер порции %, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep1" comboStepName="" message="Предложите к заказу ФРЕШ МАФФИН, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep2" comboStepName="Картофель" message="Предложите к заказу КАРТОФЕЛЬ, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep3" comboStepName="Напиток" message="Предложите к заказу КОФЕ КАПУЧИНО, чтобы получился Комбо обед"/>
        <Param name="HintForFourthChoice" screenToGo="ЧетвертыйВыборЗавтрак" message="Предложите дополнительный продукт"/>
        <Param name="HintForDesserts" message="Предложите продукт из группы десерты, стартеры или маленькие бургеры"/>
        <Param name="HintForKidsCombo" message="Предложите Тост с сыром/ветчиной, Морковные палочки, Липтон"/>
    </Screen>
    <Screen name="Обед">
        <Param name="HintToChangeSize" message="Предложите увеличить размер порции %, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep1" comboStepName="" message="Предложите к заказу БИГ СПЕШИАЛ ГРИБНОЙ или БИГ ХИТ, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep2" comboStepName="Картофель" message="Предложите к заказу КАРТОФЕЛЬ, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep3" comboStepName="Напиток" message="Предложите к заказу ДОБРЫЙ КОЛА, чтобы получился Комбо обед"/>
        <Param name="HintForFourthChoice" screenToGo="ЧетвертыйВыборОбед" message="Предложите дополнительный продукт"/>
        <Param name="HintForDesserts" message="Предложите продукт из группы десерты, стартеры или маленькие бургеры"/>
        <Param name="HintForKidsCombo" message="Предложите Наггетсы, Морковные палочки, Липтон"/>
     </Screen>
    <Screen name="Ночь">
        <Param name="HintToChangeSize" message="Предложите увеличить размер порции %, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep1" comboStepName="" message="Предложите к заказу БИГ СПЕШИАЛ ГРИБНОЙ или БИГ ХИТ, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep2" comboStepName="Картофель" message="Предложите к заказу КАРТОФЕЛЬ, чтобы получился Комбо обед"/>
        <Param name="HintForComboStep3" comboStepName="Напиток" message="Предложите к заказу ДОБРЫЙ КОЛА, чтобы получился Комбо обед"/>
        <Param name="HintForFourthChoice" screenToGo="ЧетвертыйВыборОбед" message="Предложите дополнительный продукт"/>
        <Param name="HintForDesserts" message="Предложите продукт из группы десерты, стартеры или маленькие бургеры"/>
        <Param name="HintForKidsCombo" message="Предложите Наггетсы, Морковные палочки, Липтон"/>
     </Screen>
</Settings>